/* ==========================================================================

   Media Queries

   ========================================================================== */
@media only screen and (max-width: 480px) {
    .st-content .slider-wrap header {
        max-height: 153px;
        background: #000 !important
        }
    #st-container .st-content .slider-wrap #kt-slideshow .uk-slidenav-position .uk-slidenav {
        display: none !important
        }
    #kt-reservas .custom input {
        width: 97px !important
        }
    #kt-reservas .custom div {
        margin-right: 2px !important;
        margin-left: 2px !important
        }
    #kt-reservas .custom button.someter {
        text-align: center;
        margin-left: 4px
        }
    .st-content footer .kt-footer-top .news {
        margin-top: 10px
        }
    #kt-amenities .uk-flex-middle {
        display: block !important
        }
    #kt-amenities .uk-width-medium-7-10 {
        width: 50% !important;
        min-width: 160px;
        height: 160px !important;
        background: #333 !important
        }
    h3.uk-h2 a {
        font-size: 20px
        }
    .uk-panel .uk-margin {
        font-size: 12px
        }
    section .articleBody .hotel-slide {
        width: 100% !important;
        min-width: 320px;
        height: auto !important
        }
    section .articleBody .hotel-desc, section .articleBody .eventos-desc {
        width: 100% !important;
        height: auto !important;
        min-width: 320px
        }
    section .articleBody .hotel-desc h3 {
        padding: 24px 10px 0 18px;
        font-size: 16px
        }
    section .articleBody .hotel-desc p, section .articleBody .contact-desc p, section .articleBody .eventos-desc p {
        padding: 10px 10px 0 33px
        }
    section .articleBody .hotel-desc, section .articleBody .eventos-desc {
        background: #222 url(../images/hotelbg.jpg) no-repeat left top !important;
        padding-bottom: 30px !important
        }
    section .footmodules .moduletable {
        padding: 18px 0 !important;
        margin: 0 auto 2px auto
        }
    section .footmodules .moduletable h3 {
        font-family: "CenturyGothic";
        font-size: 26px;
        color: #FFF;
        margin: 0 8px 16px 14px;
        font-weight: normal
        }
    section .footmodules .moduletable img {
        display: block;
        float: none;
        margin-right: 30px
        }
    section .footmodules .moduletable img {
        display: block !important;
        float: none !important;
        margin: 0 auto !important;
        width: 90%
        }
    section .footmodules .moduletable ul {
        float: none !important;
        margin-right: 0 !important;
        margin-top: 0 !important
        }
    .room-mensaje h2 {
        display: block;
        font-size: 16px;
        padding: 0 0 8px 0;
        text-align: center;
        margin: 0 4px;
        line-height: 18px;
        font-weight: normal
        }
    .room-mensaje p {
        display: block;
        font-family: "CenturyGothic";
        color: #FFF;
        font-size: 13px;
        padding: 0;
        text-align: center;
        margin: 0 10px
        }
    .room-mensaje h2 {
        display: block;
        font-family: "OtamaDisplayW";
        color: #FFF;
        font-size: 16px;
        padding: 0 0 8px 0;
        text-align: center;
        margin: 0 4px;
        line-height: 18px;
        font-weight: normal
        }
    .moduletablerooms .zoo-item-list .layout-default {
        padding-right: 0
        }
    .moduletablerooms .zoo-item-list div.media-left, .moduletableoffers .zoo-item-list div.media-left {
        margin: 4px auto 0 auto;
        float: none;
        display: block
        }
    .moduletablerooms .zoo-item-list div.media-left img, .moduletableoffers .zoo-item-list div.media-left img {
        width: 100%;
        min-width: 320px;
        height: auto
        }
    .moduletablerooms .zoo-item-list p.title, .moduletableoffers .zoo-item-list p.title {
        margin: 16px 8px 6px 8px !important
        }
    section .articleBody .contact-desc h2 {
        padding: 12px 20px 0 12px !important
        }
    .moduletablerooms .zoo-item-list p, .moduletablerooms .zoo-item-list h4, .moduletableoffers .zoo-item-list h4, .moduletableoffers .zoo-item-list p, section .footmodules .moduletable p, section .footmodules .moduletable h2, section .articleBody .contact-desc h2, .rsformform p {
        margin: 0 8px 14px 8px !important
        }
    .rsformform p {
        padding: 0 12px !important
        }
    section .item-pagebars .articleBody .hotel-desc h2 {
        font-size: 33px
        }
    section .articleBody .contact-desc h2 {
        font-size: 24px
        }
    section .item-pagebars .articleBody .hotel-desc h3 {
        font-size: 17px
        }
    .item-pagecontact img {
        float: none !important;
        width: 100%;
        display: block;
        margin: 0 auto
        }
    .contact-desc .row {
        padding: 0 20px 0 20px
        }
    section .articleBody .contact-desc {
        float: none;
        display: block;
        width: 100%;
        height: auto;
        background: #222 url(../images/linea-contacto.jpg) no-repeat
        }
    .formResponsive .formHorizontal .rsform-block {
        float: none;
        width: 68%
        }
    .moduletableform {
        padding-bottom: 30px
        }
    .menu-gallery ul.menu-opciones li {
        width: 100% !important;
        display: block
        }
    .pg-cv-box-img {
        height: auto;
        width: 210px
        }
    .pg-cv-box {
        float: left;
        margin: 5px 0;
        width: 132px !important
        }
    .uk-overlay-panel h1 {
        font-weight: normal !important;
        font-size: 20px !important;
        line-height: 16px !important;
        padding: 10px 32px 0 4px !important
        }
    .uk-overlay-panel h2 {
        font-size: 12px !important;
        padding: 5px 18px 0 4px
        }
    .img-responsive2 {
        width: 132px !important
        }
    a.highslide {
        width: 132px;
        height: 132px
        }
    .pg-cv-box-img {
        width: 132px !important
        }
    .room-mensaje {
        margin: -192px auto 50px auto
        }
    .moduletablerooms ul.zoo-item-list li {
        display: block !important;
        float: none !important;
        margin: 0 auto 54px auto !important
        }
    .item-page.reservation .rsformform .rsform-block, .item-page.reservation .rsformform .rsform-block.rsform-block-adults, .item-page.reservation .rsformform .rsform-block.rsform-block-children, .item-page.reservation .rsformform .rsform-block.rsform-block-children-ages, .item-page.reservation .rsformform .rsform-block.rsform-block-check-in, .item-page.reservation .rsformform .rsform-block.rsform-block-check-out {
        max-width: 100% !important
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-card-holder, .item-page.reservation .rsformform .rsform-block.rsform-block-credit-card-number, .item-page.reservation .rsformform .rsform-block.rsform-block-expiration-date {
        width: 100%
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-room-type h3 {
        padding: 15px 10px;
        line-height: normal
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-room-type h3 span {
        display: block;
        width: 100%;
        border: none;
        padding: 0 !important
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-room-type .rsformVerticalClear span {
        padding: 15px 30px 15px 15px;
        line-height: normal
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-room-type .rsformVerticalClear span span {
        margin: 0;
        padding: 0;
        display: block;
        vertical-align: top;
        width: 100%;
        float: none;
        border: none
        }
    }
@media only screen and (max-width: 768px) {
    .st-content #kt-content #kt-amenities .amenidades {
        padding: 0
        }
    #kt-amenities .uk-width-medium-3-10 {
        width: 160px !important
        }
    #kt-amenities h3.uk-h2 {
        font-weight: normal;
        margin: 0 !important;
        line-height: 1.1
        }
    #kt-amenities .uk-width-medium-3-10 img {
        width: 160px;
        height: 160px
        }
    #kt-amenities .uk-width-medium-7-10 {
        width: 62%;
        min-width: 160px;
        height: 160px !important;
        background: #333 !important
        }
    #kt-amenities .uk-panel .uk-margin {
        margin-top: 0;
        padding: 0 8px
        }
    #kt-amenities .uk-panel .uk-margin p {
        margin: 0 0 4px 0;
        padding: 0
        }
    #kt-amenities .uk-grid-width-xlarge-1-3 > * {
        width: 100% !important;
        background: #333 !important
        }
    #kt-amenities .uk-grid + .uk-grid, #kt-amenities .uk-grid-margin, #kt-amenities .uk-grid > * > .uk-panel + .uk-panel {
        margin: 2px 0 0 0
        }
    .st-content #kt-content #kt-mensaje .custom h2 {
        font-size: 28px
        }
    .st-content #kt-content #kt-mensaje .custom h1 {
        font-size: 54px
        }
    .st-content #kt-content #kt-mensaje .custom {
        font-size: 15px
        }
    .st-content footer .kt-footer-top {
        display: block;
        position: relative;
        width: 100%;
        min-width: 320px;
        max-width: 1200px;
        height: auto;
        margin: 0 auto;
        text-align: center;
        background: #000;
        font-family: "FrizQuadrataTT" !important;
        font-size: 13px;
        color: #FFF;
        text-transform: uppercase;
        padding: 10px 0 15px 0;
        border-bottom: 1px solid #333
        }
    .st-content footer .kt-footer-top .custom {
        float: none !important;
        margin-right: 0
        }
    .st-content footer .kt-footer-top .kt-hodelpa, .st-content footer .kt-footer-top i, .st-content footer .kt-footer-top .news {
        float: none !important
        }
    .st-content footer .kt-footer-top .news h5 {
        text-align: left
        }
    .st-content footer .kt-footer-bottom ul.nav {
        display: none
        }
    .st-content footer .kt-footer-bottom .logou {
        float: none;
        display: block;
        margin: 0 auto 9px auto
        }
    .st-content footer .kt-footer-bottom p.copy {
        float: none;
        margin-right: 0;
        text-align: center;
        padding-bottom: 43px
        }
    #kt-reservas .custom .title, #kt-reservas .custom div {
        display: none
        }
    #kt-reservas .custom div.entrada, #kt-reservas .custom div.salida {
        display: inline-block !important
        }
    .st-content section .page-header {
        width: 100%;
        height: auto;
        padding-bottom: 25px;
        line-height: normal
        }
    .st-content section .page-header h2, .st-content section .page-header h1 {
        margin: 180px auto 0 auto;
        padding: 15px 30px 0 30px;
        font-size: 26px;
        box-sizing: border-box
        }
    section .articleBody .hotel-slide {
        float: none !important;
        display: block !important;
        width: 600px;
        height: 434px;
        margin: 0 auto !important
        }
    section .articleBody .hotel-desc, section .articleBody .eventos-desc {
        float: none !important;
        display: block !important;
        width: 600px;
        height: 434px;
        background: url(../images/hotelbg.jpg) no-repeat left top;
        margin: 0 auto !important
        }
    .st-content section .item-pagerooms .page-header {
        height: 413px !important
        }
    .st-content section .item-pagebars .page-header h2, .st-content section .item-pagebars .page-header h1, .st-content section .item-pageconfort .page-header h2, .st-content section .item-pageconfort .page-header h1 {
        font-size: 24px
        }
    .item-pagecontact img {
        float: none !important;
        display: block;
        margin: 0 auto
        }
    section .articleBody .contact-desc {
        float: none !important;
        display: block;
        height: auto;
        margin: 0 auto
        }
    .menu-gallery ul.menu-opciones li {
        width: 24%
        }
    .pg-cv-box-img {
        height: auto;
        width: 210px
        }
    .pg-cv-box {
        height: auto;
        width: 210px
        }
    .highslide img {
        height: auto;
        width: 210px
        }
    .uk-overlay-panel h2 {
        font-size: 18px
        }
    .uk-overlay-panel h1 {
        font-weight: normal;
        font-size: 35px;
        line-height: 22px
        }
    #kt-reservas .custom .entrada .raya, #kt-reservas .custom .salida .raya {
        width: 96px !important;
        display: block !important
        }
    .moduletablerooms ul.zoo-item-list li {
        margin: 0 14px 54px 4px
        }
    .item-page.reservation .rsformform {
        padding: 20px
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-adults, .item-page.reservation .rsformform .rsform-block.rsform-block-children, .item-page.reservation .rsformform .rsform-block.rsform-block-children-ages {
        max-width: 33.33%
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-check-in, .item-page.reservation .rsformform .rsform-block.rsform-block-check-out {
        max-width: 50%
        }
    }
@media only screen and (max-width: 959px) {
    /* RESERVATION  */
    .item-page.reservation .rsformform .rsform-block.rsform-block-room-type .rsformVerticalClear {
        font-size: 12px !important
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-room-type h3 {
        font-size: 12px
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-room-type h3 span {
        padding: 0 10px
        }
    .item-page.reservation .rsformform .form-left {
        padding: 20px 0 0 0;
        max-width: 100%
        }
    .item-page.reservation .rsformform .form-right {
        display: none
        }
    }
@media only screen and (max-width: 1200px) {
    #st-container #kt-menu-movil {
        display: block;
        width: 100%;
        min-width: 320px;
        height: 50px;
        position: relative;
        z-index: 3;
        background: #000
        }
    #st-container #kt-menu-movil #movil {
        display: inline-block;
        font-size: 35px;
        padding: 14px 12px;
        color: #FFF;
        width: 28px
        }
    #st-container #kt-menu-movil ul.nav {
        display: none;
        width: 100%;
        min-width: 320px;
        position: relative;
        z-index: 3;
        background: #000;
        margin: 0;
        padding: 12px 20px;
        list-style: none
        }
    #st-container #kt-menu-movil ul.nav li {
        display: block;
        width: 100%;
        min-width: 320px;
        padding: 8px 0;
        list-style: none
        }
    #st-container #kt-menu-movil ul.nav li a {
        display: block;
        font-family: "FrizQuadrataTT" !important;
        font-size: 14px;
        color: #000;
        text-transform: uppercase;
        color: #FFF
        }
    header #kt-header-content #kt-menu-movil .kt-header-top {
        float: none;
        padding: 12px;
        margin: 0;
        position: absolute;
        width: auto;
        right: 0;
        top: 0
        }
    header #kt-header-content #kt-menu-movil .kt-header-top {
        display: inline-block !important
        }
    .slider-wrap nav.mainmenu, header #kt-header-content a.kt-hodelpa, header #kt-header-content .kt-header-top {
        display: none !important
        }
    header #kt-header-content a.kt-logo {
        padding: 10px 0 14px 0;
        margin: 0 auto;
        text-align: center;
        display: block;
        width: 100%;
        max-width: 295px;
        min-width: 295px;
        height: auto
        }
    header #kt-header-content a.kt-logo img {
        width: 100%;
        max-width: 295px;
        min-width: 295px;
        height: auto;
        margin: 0 auto;
        display: block
        }
    .st-content .slider-wrap header {
        max-height: 153px;
        background: url(../images/header-bg.png) center top repeat
        }
    .meeting {
        width: 100%;
        overflow-x: auto;
        overflow-y: visible
        }
    /* RESERVATION  */
    .item-page.reservation .rsformform .rsform-block.rsform-block-room-type .rsformVerticalClear {
        font-size: 11px !important
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-room-type h3 {
        font-size: 11px
        }
    .item-page.reservation .rsformform .rsform-block.rsform-block-room-type h3 span {
        padding: 0 0 0 10px
        }
    }
@media only screen and (max-width: 1220px) {
    .kt-dos-mundos .kt-content .kt-container {
        max-width: 960px;
        box-sizing: border-box
        }
    .kt-dos-mundos .hotel-desc {
        width: 480px;
        height: 347px
        }
    .kt-dos-mundos .hotel-desc h3 {
        font-size: 20px
        }
    .kt-dos-mundos .hotel-desc p {
        font-size: 13px
        }
    .kt-dos-mundos .hotel-slide {
        width: 480px;
        height: 347px
        }
    .kt-reservar-item .rsform .formContainer .rsform-block .formControlLabel {
        font-size: 11px
        }
    }
@media only screen and (max-width: 960px) {
    .st-content section .kt-dos-mundos .page-header .image-content {
        box-sizing: border-box;
        padding-top: 180px
        }
    .st-content section .kt-dos-mundos .page-header .image-content img {
        max-width: 320px;
        width: 100%;
        height: auto
        }
    .kt-dos-mundos .kt-scrolling-menu-container .kt-scrolling-menu-content .kt-scrolling-menu {
        padding: 10px 0
        }
    .kt-dos-mundos .kt-scrolling-menu-container .kt-scrolling-menu-content.stuck {
        top: 0
        }
    .kt-dos-mundos .kt-content .kt-container {
        max-width: 768px
        }
    .kt-dos-mundos .kt-item-content article > .title, .kt-reservation .kt-reservar-item .element-itemname {
        font-size: 28px
        }
    .kt-dos-mundos .kt-item-content.kt-about .kt-item {
        padding: 0 10px
        }
    .kt-dos-mundos .kt-item-content.kt-about .kt-item p img {
        width: 100%;
        max-width: 400px
        }
    .kt-dos-mundos .kt-item-content.kt-about .kt-item h3 {
        font-size: 20px
        }
    .kt-dos-mundos .kt-item-content.kt-about .kt-item p {
        font-size: 13px
        }
    .kt-dos-mundos .kt-item-content.kt-about .kt-item a {
        font-size: 16px
        }
    .kt-reservar-item .rsform .formContainer .rsform-block:first-child, .kt-reservar-item .rsform .formContainer .rsform-block {
        max-width: 15.66%
        }
    .kt-reservar-item .rsform .formContainer .rsform-block .formControlLabel {
        font-size: 10px
        }
    /* DOS MUNDOS - TEAM - TESTIMONIALS */
    .kt-dos-mundos .kt-team, .kt-testimonios {
        background-attachment: scroll
        }
    }
@media only screen and (max-width: 768px) {
    .kt-dos-mundos .kt-scrolling-menu-container .kt-scrolling-menu-content {
        max-width: 100%;
        display: block;
        overflow: hidden;
        overflow-x: scroll;
        white-space: nowrap
        }
    .kt-dos-mundos .kt-scrolling-menu-content .kt-scrolling-menu li a {
        font-size: 12px
        }
    .kt-reservar-item .rsform .formContainer .rsform-block {
        margin-bottom: 4%;
        max-width: 32.33%
        }
    .kt-reservar-item .rsform .formContainer .rsform-block:first-child {
        max-width: 32.33%
        }
    /* DOS MUNDOS - TEAM */
    .kt-equipo-item {
        display: block
        }
    .kt-equipo-item .image {
        float: left
        }
    .kt-equipo-item .image img {
        max-width: 200px
        }
    .kt-equipo-item .content {
        margin: 0;
        padding: 0 10px;
        text-align: left;
        order: 2
        }
    .kt-equipo-item .content .element-itemname {
        font-size: 20px
        }
    img {
        max-width: 100%
        }
    .kt-dos-mundos .kt-team .kt-items-container .kt-item-name-link {
        font-size: 16px
        }
    .kt-testimonio-item .top-testimonio .element {
        font-size: 28px
        }
    .kt-testimonio-item .content a {
        font-size: 16px
        }
    .kt-testimonios .title span {
        padding: 18px 40px;
        font-size: 24px
        }
    }
@media only screen and (max-width: 599px) {
    .kt-reservar-item .rsform .formContainer .rsform-block {
        margin-bottom: 4%;
        max-width: 32.33%
        }
    .kt-reservar-item .rsform .formContainer .rsform-block:first-child {
        max-width: 32.33%
        }
    .kt-dos-mundos .kt-about .kt-content-item .element-textarea .clearfix .hotel-desc {
        padding: 20px
        }
    .kt-dos-mundos .kt-about .kt-content-item .element-textarea .clearfix .hotel-desc * {
        padding: 10px 0 0 0
        }
    .kt-dos-mundos .kt-about .kt-content-item .element-textarea .clearfix .hotel-desc *:first-child {
        padding-top: 0
        }
    .kt-dos-mundos .kt-item-content article > .title, .kt-reservation .kt-reservar-item .element-itemname {
        text-align: center
        }
    .kt-dos-mundos .kt-item-content .kt-equipo-item .image {
        text-align: center;
        float: none;
        margin-bottom: 15px
        }
    .kt-dos-mundos .kt-item-content .kt-equipo-item .image img {
        display: inline-block
        }
    .kt-gray-line-bg {
        padding: 20px 10px
        }
    /* DOS MUNDOS - GALLERY */
    .kt-gallery-item ul li {
        max-width: 48%
        }
    .kt-reservar-item .rsform .formContainer .rsform-block {
        max-width: 49%
        }
    .kt-reservar-item .rsform .formContainer .rsform-block:first-child {
        max-width: 49%
        }
    }
@media only screen and (max-width: 480px) {
    .kt-reservar-item .rsform .formContainer .rsform-block {
        max-width: 99%
        }
    .kt-reservar-item .rsform .formContainer .rsform-block:first-child, .kt-reservar-item .rsform .formContainer .rsform-block.rsform-block-send {
        max-width: 99%
        }
    /* DOS MUNDOS - TEAM */
    .kt-equipo-item {
        padding: 0
        }
    .kt-equipo-item .image {
        float: none;
        text-align: center
        }
    .kt-equipo-item .image img {
        display: inline-block;
        max-width: 200px;
        width: 100%
        }
    .kt-equipo-item .content {
        padding: 10px
        }
    .kt-equipo-item .content .element-itemname {
        font-size: 20px
        }
    /* DOS MUNDOS - TEAM - TESTIMONIALS */
    .kt-dos-mundos .kt-team, .kt-testimonios {
        -webkit-background-size: auto 150%;
        -moz-background-size: auto 150%;
        -o-background-size: auto 150%;
        background-size: auto 150%
        }
    }